<?xml version="1.0" ?>
<storyboard soundtrack="assets/axxelerate.mp3" duration="140.0">
	<time>
		<curve type="linear">
			<curvepoint time="0.000"  x="0.000"  />
			<curvepoint time="41.63"  x="41.63" />
			<curvepoint time="42.13"  x="41.83" />
			<curvepoint time="48.70"  x="48.40" />
			<curvepoint time="48.80"  x="48.80" />
			<curvepoint time="300.0"  x="300.0" />
		</curve>
	</time>

	<scenes>
		<scene id="scene01" file="assets/scene01/scene01.xml" />
		<scene id="scene02" file="assets/scene02/scene02.xml" />
		<scene id="scene03" file="assets/scene03/scene03.xml" />
		<scene id="scene04" file="assets/scene04.xml" />
	</scenes>

	<tracks>
		<track>
			<instance scene="scene01" start="7.000"   offset="7.000"  duration="0.434"  camera="1" />
			<instance scene="scene01" start="9.611"   offset="9.611"  duration="0.869"  camera="1" />
			<instance scene="scene01" start="13.735"  offset="13.735" duration="0.218"  camera="1" />
			<instance scene="scene01" start="27.000"  offset="27.000" duration="0.869"  camera="0" />
			<instance scene="scene01" start="33.961"  offset="33.961" duration="0.217"  camera="0" />
			<instance scene="scene01" start="34.396"  offset="34.396" duration="0.217"  camera="0" />
			<instance scene="scene02" start="39.366"  offset="3.366"  duration="3.334"  camera="1" />
			<instance scene="scene02" start="48.700"  offset="8.600"  duration="2.000"  camera="3" />
			<instance scene="scene02" start="50.700"  offset="18.600" duration="2.000"  camera="4" />
			<instance scene="scene02" start="54.933"  offset="33.500" duration="4.100"  camera="5" />
			<instance scene="scene04" start="121.663" offset="0.000"  duration="18.337" camera="0" />
		</track>
		<track>
			<instance scene="scene01" start="0.000"  offset="0.000"  duration="20.914" camera="0" />
			<instance scene="scene01" start="20.914" offset="20.914" duration="13.916" camera="1" />
			<instance scene="scene02" start="34.830" offset="0.000"  duration="27.871" camera="0" />
			<instance scene="scene02" start="62.651" offset="58.920" duration="3.478"  camera="2" />
			<instance scene="scene03" start="66.129" offset="0.000"  duration="27.767" camera="0" />
			<instance scene="scene03" start="93.896" offset="0.000"  duration="27.767" camera="3" />
			<instance scene="scene03" start="93.896" offset="0.000"  duration="27.767" camera="3" />
		</track>
		<track></track>
		<track></track>
		<track></track>
		<track></track>
		<track></track>
		<track></track>
	</tracks>

	<overlayTracks>
		<overlayTrack>
			<overlay image="assets/overlays/brought-to-you.png" start="121.663" duration="9.5">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="2.000" x="1.0" /><curvepoint time="7.5" x="0.0" /><curvepoint time="9.5" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="linear"><curvepoint time="0.000" x="1.3" /><curvepoint time="9.5" x="0.8" /></curve></parameter>
			</overlay>

			<overlay image="assets/overlays/love.png" start="93.956" duration="27.767" />
			<overlay image="assets/overlays/axxelerate.png" start="135.688" duration="3.935">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="1.5" /><curvepoint time="3.395" x="0.0" /></curve></parameter>
			</overlay>
		</overlayTrack>

		<overlayTrack>
			<overlay image="assets/overlays/scene03/Adinpsz.png" start="93.956" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.07" y="-0.1" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/BomB.png" start="95.695" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="-0.03" y="-0.02" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Brainstorm.png" start="97.434" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.1" y="0.12" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Calodox.png" start="99.173" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.021" y="-0.2" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Cocoon.png" start="100.912" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="-0.3" y="0.07" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Conspiracy.png" start="102.651" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.13" y="0.2" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/ctrl-alt-test.png" start="104.39" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.09" y="-0.09" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/equinox.png" start="106.129" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="-0.01" y="0.14" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Farbrausch.png" start="107.868" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.04" y="-0.04" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Nuance.png" start="109.607" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="-0.21" y="0.0" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/RaZor1911.png" start="111.346" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.17" y="-0.21" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Rebels.png" start="113.085" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.02" y="0.1" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/TBL.png" start="114.824" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="-0.21" y="0.3" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/TRSI.png" start="116.563" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.2" y="-0.2" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/Vacuum.png" start="118.302" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="-0.17" y="0.14" /></parameter>
			</overlay>
			<overlay image="assets/overlays/scene03/nolife.png" start="120.041" duration="1.739">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="0.869" x="1.0" /><curvepoint time="1.739" x="0.0" /></curve></parameter>
				<parameter name="zoom"><curve type="cosine"><curvepoint time="0.000" x="2.25" /><curvepoint time="1.739" x="1.6" /></curve></parameter>
				<parameter name="offset"><value x="0.0" y="0.0" /></parameter>
			</overlay>
			<overlay image="assets/overlays/popsy-frq.png" start="129.05" duration="6.639">
				<parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="2.000" x="1.0" /><curvepoint time="12.000" x="1.0" /></curve></parameter>
				<parameter name="zoom"><curve type="linear"><curvepoint time="0.000" x="1.3" /><curvepoint time="6.639" x="0.9" /></curve></parameter>
			</overlay>
		</overlayTrack>
		
		<overlayTrack>
			<overlay image="assets/overlays/scene01/presented-at-texte.png" start="20.914" duration="13.916">
				<parameter name="zoom">
					<curve type="linear">
						<curvepoint time="0.000"  x="1.3" />
						<curvepoint time="13.916" x="0.8" />
					</curve>
				</parameter>

				<parameter name="opacity">
					<curve type="cosine">
						<curvepoint time="0.000"  x="0.0" />
						<curvepoint time="3.500"  x="1.0" />
						<curvepoint time="8.916" x="1.0" />
						<curvepoint time="13.416" x="0.0" />
					</curve>
				</parameter>
			</overlay>

			<overlay image="assets/overlays/scene01/presented-at-texte.png" start="20.914" duration="13.916">
				<parameter name="zoom">
					<curve type="linear">
						<curvepoint time="0.000"  x="1.3" />
						<curvepoint time="13.916" x="0.8" />
					</curve>
				</parameter>

				<parameter name="opacity">
					<curve type="cosine">
						<curvepoint time="0.000"  x="0.0" />
						<curvepoint time="3.500"  x="1.0" />
						<curvepoint time="8.916" x="1.0" />
						<curvepoint time="13.416" x="0.0" />
					</curve>
				</parameter>
			</overlay>

			<overlay image="assets/overlays/scene03/overlay_taggy.png" start="67.129" duration="10.0">
				<parameter name="opacity">
					<curve type="cosine">
						<curvepoint time="0.000" x="0.0" />
						<curvepoint time="2.000" x="1.0" />
						<curvepoint time="8.000" x="1.0" />
						<curvepoint time="10.00" x="0.0" />
					</curve>
				</parameter>
			</overlay>
			
			<overlay image="assets/overlays/scene03/overlay_xtrium.png" start="83.129" duration="10.0">
				<parameter name="opacity">
					<curve type="cosine">
						<curvepoint time="0.000" x="0.0" />
						<curvepoint time="2.000" x="1.0" />
						<curvepoint time="8.000" x="1.0" />
						<curvepoint time="10.00" x="0.0" />
					</curve>
				</parameter>
			</overlay>
		</overlayTrack>

		<overlayTrack>
			<overlay image="assets/overlays/scene01/presented-at-fond.png" start="0.0" duration="34.83" />
			<overlay image="assets/overlays/scene03/overlay_wodk.png" start="75.129" duration="10.0">
				<parameter name="opacity">
					<curve type="cosine">
						<curvepoint time="0.000" x="0.0" />
						<curvepoint time="2.000" x="1.0" />
						<curvepoint time="8.000" x="1.0" />
						<curvepoint time="10.00" x="0.0" />
					</curve>
				</parameter>
			</overlay>
		</overlayTrack>

		<overlayTrack>
			<overlay image="assets/overlays/white.png" start="7.0"   duration="0.435"><parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="1.0" /><curvepoint time="0.435" x="0.0" /></curve></parameter></overlay>
			<overlay image="assets/overlays/white.png" start="20.9"  duration="0.435"><parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="1.0" /><curvepoint time="0.435" x="0.0" /></curve></parameter></overlay>
			<overlay image="assets/overlays/white.png" start="34.83" duration="0.435"><parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="1.0" /><curvepoint time="0.435" x="0.0" /></curve></parameter></overlay>
			<overlay image="assets/overlays/white.png" start="48.5"  duration="0.435"><parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="1.0" /><curvepoint time="0.435" x="0.0" /></curve></parameter></overlay>
			<overlay image="assets/overlays/white.png" start="65.1"  duration="1.200"><parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="0.0" /><curvepoint time="1.029" x="1.0" /><curvepoint time="0.0" x="0.0" /></curve></parameter></overlay>
			<overlay image="assets/overlays/white.png" start="93.89" duration="0.435"><parameter name="opacity"><curve type="cosine"><curvepoint time="0.000" x="1.0" /><curvepoint time="0.435" x="0.0" /></curve></parameter></overlay>
		</overlayTrack>
	</overlayTracks>
</storyboard>